# V1NodeSelectorTerm

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**match_expressions** | [**list[V1NodeSelectorRequirement]**](V1NodeSelectorRequirement.md) | Required. A list of node selector requirements. The requirements are ANDed. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


